/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */

body[data-page-name="contact-us"] #footer-map {
	display: none;
}
.tso-slider-wrapper .swiper-pagination {
    display: none;
}

@media (max-width: 500px) {
	.tso-designer-brands .swiper-button-next, 
	.tso-designer-brands .swiper-button-prev {
		display: block;
		background-size: 15px;
		width: 15px;
		background-size: contain;
		height: 15px;
		top: 75%;
		transform: translate(0, -50%);
	}

	.tso-designer-brands .swiper-button-prev {
		left: 0;
	}

	.tso-designer-brands .swiper-button-next {
		right: 0;
	}

	.tso-designer-brands img {
		max-width: 200px;
	}
}